iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   iPhone Apps (https://forum.iculture.nl/f28/iphone/f118/iphone-apps-games/f63/iphone-apps/)
-   -   iphone niet compatable (https://forum.iculture.nl/f28/iphone/f118/iphone-apps-games/f63/iphone-apps/29344-iphone-niet-compatable.html)

iphoneremon 29-01-09 14:14

iphone niet compatable
 
goedendag allen,

even een vraag, als ik een app download dan krijg ik een pup opje dat zegt dat dit programma niet compitable is met mijn deze iphone.

hoe kan dat??

alvast bedankt

remon

King1987 29-01-09 14:15

Je zit nog op FW 2.2, kijk even in iTunes, dan is hij waarschijnlijk voor fw 2.2

iphoneremon 29-01-09 15:53

hoi king,

ik snap eigenlijk niet zo goed, wat je bedoeld met fw 2.2. kun je je wat nader verkleren
sorry

remon

King1987 29-01-09 15:57

Jij zit nog op firmware 2.1 (je operating system van je iPhone zeg maar.) De nieuwste is 2.2.1 maar die is nog niet voor iedereen bruikbaar. Kijk maar eens in iTunes wat er staat bij de app die je wilt installeren welke Firmware (fw) versie je nodig hebt. Waarschijnlijk 2.2 of nieuwer.

Runaque 29-01-09 16:14

Ik had dit eerder deze week ook, ik heb mijn iPhone gedowngrade naar FW 2.1 en sync'te hem en kreeg ook de mededeling dat er meedere applicaties waren die niet compatibel zijn met deze firmware, oplossing is even updaten en niemand die meer moeilijk deed. ;)

iphoneremon 29-01-09 16:48

hartstikke bedankt.

ik zal dat vanavond even proberen

top

jpke 29-01-09 18:06

Citaat:

Oorspronkelijk geplaatst door King1987 (Bericht 250126)
Jij zit nog op firmware 2.1 (je operating system van je iPhone zeg maar.) De nieuwste is 2.2.1 maar die is nog niet voor iedereen bruikbaar. Kijk maar eens in iTunes wat er staat bij de app die je wilt installeren welke Firmware (fw) versie je nodig hebt. Waarschijnlijk 2.2 of nieuwer.

Wat bedoel je hiermee? Dat je nog niet alle apps kan gebruiken bij fw 2.2.1?

King1987 29-01-09 18:07

Nee, niet alle app's werken met 2.1 en wel met 2.2

(denk dat de meeste app's uit de appstore zoizo wel met 2.2.1 werken, en anders komt er snel een update :) )

Fasty 29-01-09 18:20

Citaat:

Oorspronkelijk geplaatst door jpke (Bericht 250213)
Wat bedoel je hiermee? Dat je nog niet alle apps kan gebruiken bij fw 2.2.1?


ik denk dat ie bedoelt ivm jailbreak en software unlock. mensen die dit niet nodig hebben kunnen gewoon naar 2.2.1

iphoneremon 29-01-09 19:26

mmmm ik heb gedaan wat jullie aangaven. ik kan niet zien welke fw ik erop heb staan. staat dat ergens in itunes en zo ja waar dan precies. ik download mijn app alleen maar via mijn iphone en niet via mijn computer.

wederom alvast bedankt

King1987 29-01-09 19:28

Kan je vinden in je beginscherm van je iPhone, sluit maar aan op je pc, dan zie je in iTunes welke FW er opstaat (er staat ook een picture van je iPhone naast)

Je moet in de iTunes store kijken voor welke FW versie de app is, gewoon even naar het desbetreffende app gaan :)

iphoneremon 29-01-09 19:28

ik heb inmiddels de fw gevonden van de app dit is een 2.1

en van mijn iphone is ook 2.1. het programma is iwake

King1987 29-01-09 19:33

1 Bijlage(n)
Er staat bij mij toch echt dat iwake voor FW 2.2 is ;)

Zie bijlage

Timmeh_ 29-01-09 21:14

Waarom zou je niet ff upgraden naar 2.2.1?? Zo te zien heb je geen jailbreak en/of unloack, dus kan het totaal geen kwaad, dan doen in ieder geval al je apps het weer ;)

iphoneremon 30-01-09 14:28

jongens top allemaal ben eruit. deze kan gesloten worden king;)

King1987 30-01-09 14:29

Nee, ik laat hem even open, voor de mensen die dit probleem ook hebben ;)

tore7 03-03-09 01:03

ik heb ook hetzelfde probleem maar ik heb mijn iphone wel gejailbreakt.. kan ik dan die nieuwe apps niet gebruiken? of is er al een 2.2 versie die wel samen gaat met jailbreaken?

Gilliam 03-03-09 01:12

Heb je een unlockte iPhone?

Zo, ja: Met Yellowsn0w?of ItaliŽ/BelgiŽ?

Als je het laatste hebt kan je naar 2.2.1 anders 2.2. :)

tore7 03-03-09 17:34

ik heb geen van beide, hij is geunlockt door een turbo sim!


Alle tijden zijn GMT +2. Het is nu 13:31.